#responsiveMen {
	border: 1px solid #4584a4; 
	border-radius: 3px; 
	background: #4584a4;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4584a4), to(#185777));
	background: -webkit-linear-gradient(#4584a4, #185777);
	background: -moz-linear-gradient(#4584a4, #185777);
	background: -ms-linear-gradient(#4584a4, #185777);
	background: -o-linear-gradient(#4584a4, #185777);
	background: linear-gradient(#4584a4, #185777);
}

h1.js_menu_title {
    font-weight: bold;
	color: #edecee;
	line-height: 35px;
	margin: 0px;
	padding: 0 10px;
	cursor: pointer;
	font-size: 18px;
	background: url("../images/respMenu.png") no-repeat 98% center;
}
.respMens {display: none;}
.respMens ul {
    list-style-image: url("/lsd/m/m_menu/images/nr3_menu_img.gif");
    margin: 0;
    padding: 0 0 0 22px;
}
.respMens ul li {padding: 0 0 0 5px}

A.menu-tree-js, A.menu-tree-js:hover, A.menu-tree-js-current, A.menu-tree-js-current:hover,
A.menu-tree-js-sub, A.menu-tree-js-sub:hover, A.menu-tree-js-sub-current, A.menu-tree-js-sub-current:hover,
A.menu-tree-js-sub2, A.menu-tree-js-sub2:hover, A.menu-tree-js-sub2-current, A.menu-tree-js-sub2-current:hover,
A.menu-tree-js-sub3, A.menu-tree-js-sub3:hover, A.menu-tree-js-sub3-current, A.menu-tree-js-sub3-current:hover {
    color: #edecee;
    display: block;
    font-size: 12px;
    line-height: 17px;
    margin: 0 0 2px;
    padding: 5px 0;
    text-decoration: none;
}
A.menu-tree-js:hover, A.menu-tree-js-current, A.menu-tree-js-current:hover,
A.menu-tree-js-sub:hover, A.menu-tree-js-sub-current, A.menu-tree-js-sub-current:hover,
A.menu-tree-js-sub2:hover, A.menu-tree-js-sub2-current, A.menu-tree-js-sub2-current:hover,
A.menu-tree-js-sub3:hover, A.menu-tree-js-sub3-current, A.menu-tree-js-sub3-current:hover {
	font-weight: bold;
}